Subject: ackanomic Digest V4 #130
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 18 May 1999 00:00 EDT

ackanomic Digest	Monday, May 17 1999	Volume: 04  Issue: 130

----------------------------------------------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Acka:Re: Ackanomic - Request to Observe
Date: Mon, 17 May 1999 01:52:44 -0400 (EDT)

>>We have a new observer.  Graham Scarborough <[email-masked]> 
>>has
>asked to observere.  Please welcome him.
>
>
>rufus, flunky in charge of this sort of thang

Welcome Graham feel free to ask questions but try to include Acka: in your 
subject line cause some people use this to sort their mail.

R-Attila The Farce
(:|Worker|General Contractor|Daring Adventurer|:)

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Just a query...
Date: Mon, 17 May 1999 16:26:05 -0400 (EDT)

>BTW
>     As COTC is there a web page or anything that I have to maintain
online?

I don't think so, though you have to keep track of the CFJ ineligibility
list. There's probably a fairly up-to-date copy accessible from the web
page. (Try to say that and keep a straight face.)

>Oh and I f im speaker what do I do?

Panic? Abuse what little power you have? Mock the proletariat?

If you don't want the position, and that's assuming you have it, I think you
ask the president (IdiotBoy) to conduct a nomination.

O Olde Alpha

------------------------------

End of ackanomic Digest V4 #130
*******************************